Subject: Re: [PATCH v6] doc: add an explanation of Git's data model

From: Ben Knoble <[email-masked]>
Date: Tue, 11 Nov 2025 08:07:27 -0500

> Le 11 nov. 2025 à 05:13, Junio C Hamano <[email-masked]> a écrit :
> 
> By the way, Ben used a word "unwelcome", but the words that are more
> appropriate to describe my reaction were "frustrated" (for not being
> able to explain what I know to be true clearly to make others
> understand) and "disappointed".

While that isn’t precisely my phrasing, I certainly had a similar impact. Either way, thanks for clarifying: my intent (not always the same as impact; see prior) was to point out the way such things may be perceived. 

I deeply appreciate, by way of having been in similar situations, that you were frustrated/disappointed with the conversation or yourself—language is hard! I’m glad that frustration was not directed at any contributor, and I am also hopeful that future contributors will see a maintainer who cares about contributors and clear communication and decide they should spend time on this project. That is the source of my use of the word “welcome.” :)